div#popmake-4105 {
  background: #00468f;
  color: #fff;
  padding: 0;
}
#popmake-4105 .popup-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#popmake-4105 .popup-image {
  min-height: 50vh;
  padding: 0;
}
#popmake-4105 .wpforms-field-label,
#popmake-4105 .wpforms-field-sublabel,
#popmake-4105 .wpforms-field-description {
  color: #fff;
  font-family: "Poppins", sans-serif !important;
  font-weight: 400;
}
#popmake-4105 .wpforms-container {
  display: flex;
  justify-content: center;
  align-items: center;
}
#popmake-4105 .wpforms-submit {
  width: 50%;
}
#popmake-4105 h3.title {
  font-size: 1.5rem;
  text-align: center;
}
#popmake-4105 p.description {
  color: #fff;
  margin-top: 0.5rem;
  text-align: center;
}
#popmake-4105 .form-container .wpforms-confirmation-container-full {
  background: none;
}
#popmake-4105 .form-container .wpforms-confirmation-container-full p {
  color: #fff;
}
#popmake-4105 .form-container .wpforms-confirmation-container-full a {
  color: red;
  font-weight: 500;
  font-size: 1.2rem;
}
#popmake-4105 form {
  width: 85%;
}
#popmake-4105 form input {
  width: 100%;
}
#popmake-4105 form input[type="search"] {
  color: #000;
  line-height: inherit;
}
#popmake-4105 form div.choices__item {
  font-weight: 400;
}
#popmake-4105 .wpforms-container {
  margin: 0;
}
#popmake-4105 .choices__inner {
  padding: 5px;
}
#popmake-4105 button.popmake-close {
  background-color: #fff;
  font-weight: 800;
}
#popmake-4105 a.download-btn {
  display: block;
  background: #066aab;
  padding: 10px;
  text-align: center;
  border-radius: 5px;
  color: #fff !important;
  font-weight: bold;
  line-height: 25px;
}
